{
  "id": "uni-hello-i18n",
  "name": "hello-i18n",
  "displayName": "hello-i18n 示例工程",
  "version": "1.0.2",
  "description": "uni-app 国际化演示",
  "keywords": [
    "i18n",
    "hello-i18n",
    "多语言"
  ],
  "dcloudext": {
    "category": [
      "前端页面模板",
      "uni-app前端项目模板"
    ],
    "sale": {
      "regular": {
        "price": "0.00"
      },
      "sourcecode": {
        "price": "0.00"
      }
    },
    "contact": {
      "qq": ""
    },
    "declaration": {
      "ads": "无",
      "data": "无",
      "permissions": "无"
    },
    "npmurl": ""
  },
  "uni_modules": {
    "platforms": {
      "cloud": {
        "tcb": "y",
        "aliyun": "y"
      },
      "client": {
        "App": {
          "app-vue": "u",
          "app-nvue": "u"
        },
        "H5-mobile": {
          "Safari": "u",
          "Android Browser": "u",
          "微信浏览器(Android)": "u",
          "QQ浏览器(Android)": "u"
        },
        "H5-pc": {
          "Chrome": "u",
          "IE": "u",
          "Edge": "u",
          "Firefox": "u",
          "Safari": "u"
        },
        "小程序": {
          "微信": "u",
          "阿里": "u",
          "百度": "u",
          "字节跳动": "u",
          "QQ": "u",
          "京东": "u"
        },
        "快应用": {
          "华为": "u",
          "联盟": "u"
        },
        "Vue": {
          "vue2": "u",
          "vue3": "u"
        }
      }
    }
  },
  "devDependencies": {
    "sass": "^1.85.1",
    "sass-loader": "10"
  },
  "dependencies": {
    "@airwallex/components-sdk": "^1.20.0",
    "@awesome-cordova-plugins/facebook": "^8.0.0",
    "@capacitor-community/facebook-login": "^7.0.0",
    "@react-native-google-signin/google-signin": "^14.0.1",
    "airwallex-payment-elements": "latest",
    "clipboard": "^2.0.11",
    "dayjs": "^1.11.13",
    "fb-sdk": "^1.0.3",
    "pinia": "^3.0.2",
    "pinia-plugin-persistedstate": "^4.3.0",
    "uuid": "^11.1.0",
    "uview-plus": "^3.5.41",
    "uview-ui": "^2.0.38"
  },
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
